Subject: bug#70914: 29.3; Crashes often on Windows

From: Eli Zaretskii <[email-masked]>
Date: Tue, 21 May 2024 21:29:53 +0300

> From: Simen Endsjø <[email-masked]>
> Date: Tue, 21 May 2024 19:39:13 +0200
> Cc: [email-masked], [email-masked]
> 
> > Could you please show the last few
> > DLLs loaded by thread 1?
> 
> Heres only Thread 1:

Thanks.

I'm sorry, I'm out of ideas.  Maybe someone else will have
suggestions.  Or maybe we are lucky and someone else reports similar
crashes with additional info.  I can only say that Emacs works
flawlessly for me on Windows 11 (but it's Emacs I build myself with
optional libraries most of which I also built myself).

I asked on the GDB list for suggestions how to debug such crashes,
maybe someone there will come up with a useful suggestion.